AOZ Studio Beta - Bug #646

#manifest: "amiga" is being ignored in most recent update.
01/31/2021 05:58 AM - Brian Flanagan

Status: Rejected Start date: 01/30/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B3)

Description
Example:

#manifest: "amiga"
Print Manifest$

Result is wrong:

aoz

History

#1 - 01/31/2021 07:21 AM - Brian Flanagan

- Status changed from New to In Progress

Apparently, this is caused by a corrupt manifest.hjson file being added to the project when the application is created.
Deleting the manifest.hjson corrects the problem, so the program will again recognize the #manifest: "amiga" tag.

#2 - 01/31/2021 07:28 AM - Brian Flanagan
- Priority changed from Normal to High

#3 - 02/16/2021 01:08 PM - Brian Flanagan

- Status changed from In Progress to Resolved

#4 - 04/02/2021 08:03 AM - Baptiste Bideaux
- Status changed from Resolved to Rejected
The manifest is noyt corrupted. It is the default (and priority) place to set up your AOZ application.

If you want to create an "amiga" program, | create it for that from the "New Application” panel and choose "Amiga". This way, | have the right
parameters.

So for me there is no problem, you just have to use the right kind of project from the beginning.
